
PYROS - Evolution #4055
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL

******* (M) 09.1.25 - Request Builder (private sub-module)
08/30/2016 05:42 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 20%
Category: Estimated time: 85.00 hours
Target version: Spent time: 0.00 hour
Description

Module responsible for the scheduling of the request sequences

Subtasks:
Evolution # 4179: * (F) Build a Routine Request from parameters passed by the Routine M... Nouveau
  Evolution # 3658: Request JD1JD2 calculator Nouveau
  Evolution # 4454: Build Request Nouveau
  Evolution # 4477: (FT) Tests Nouveau
Evolution # 4180: * (F) Build an Alert Request from parameters passed by the Alert Manager Nouveau
  Evolution # 4478: Build Alert Request Nouveau
  Evolution # 4479: (FT) Tests Nouveau
Evolution # 4231: * (F) Request VIEW (show structure: sequences, albums, plans) Nouveau
Evolution # 4293: MODULE Tests Suite Nouveau
Evolution # 3659: RequestBuilder Fermé
Evolution # 3826: Submit a finished request Fermé
Evolution # 4418: Change the 'first_schedule' to False at the end of RequestBuilder.val... Nouveau

History
#1 - 09/12/2016 04:18 pm - Etienne Pallier
- Subject changed from (MODULE) PLAN/SCHED - Scheduler to *** (MODULE) 30 - PLAN/SCHED - Scheduler ***

#2 - 09/12/2016 04:19 pm - Etienne Pallier
- Parent task set to #4090

#3 - 09/12/2016 04:22 pm - Etienne Pallier
- Subject changed from *** (MODULE) 30 - PLAN/SCHED - Scheduler *** to ******* (MODULE) 30 - PLAN/SCHED - Scheduler

#4 - 09/12/2016 04:44 pm - Etienne Pallier
- Subject changed from ******* (MODULE) 30 - PLAN/SCHED - Scheduler to ******* (M) 30 - PLAN/SCHED - Scheduler

#5 - 09/12/2016 04:45 pm - Etienne Pallier
- Subject changed from ******* (M) 30 - PLAN/SCHED - Scheduler to ********** (M) 30 - PLAN/SCHED - Scheduler

#6 - 09/12/2016 04:58 pm - Etienne Pallier
- Subject changed from ********** (M) 30 - PLAN/SCHED - Scheduler to ******************** (M) 30 - PLAN/SCHED - Scheduler

#7 - 09/12/2016 05:04 pm - Etienne Pallier
- Parent task changed from #4090 to #4093

#8 - 09/12/2016 05:45 pm - Etienne Pallier
- Subject changed from ******************** (M) 30 - PLAN/SCHED - Scheduler to ******* (M) 9.1.30 - PLAN/SCHED - Scheduler
#9 - 09/12/2016 05:45 pm - Etienne Pallier
- Subject changed from ******* (M) 9.1.30 - PLAN/SCHED - Scheduler to ******* (M) 9.1.30 - PLAN/SCHED - Scheduler *******

#10 - 09/13/2016 11:07 am - Etienne Pallier
- Subject changed from ******* (M) 9.1.30 - PLAN/SCHED - Scheduler ******* to ******* (M) 9.1.30 - SCHED (PLAN) - Scheduler *******

#11 - 09/13/2016 11:20 am - Etienne Pallier
- Subject changed from ******* (M) 9.1.30 - SCHED (PLAN) - Scheduler ******* to ******* (M) 9.1.30 - MONIT - Monitoring (weather, site, instruments) 
*******

#12 - 09/13/2016 11:29 am - Etienne Pallier
- Subject changed from ******* (M) 9.1.30 - MONIT - Monitoring (weather, site, instruments) ******* to ******* (M) 9.1.25 - Request Builder *******

#13 - 09/13/2016 03:15 pm - Etienne Pallier
- Subject changed from ******* (M) 9.1.25 - Request Builder ******* to ******* (M) 09.1.25 - Request Builder *******

#14 - 09/13/2016 03:48 pm - Etienne Pallier
- Target version set to 136

#15 - 09/14/2016 10:41 pm - Etienne Pallier
- Subject changed from ******* (M) 09.1.25 - Request Builder ******* to ******* (M) 09.1.25 - Request Builder

#16 - 09/15/2016 10:37 am - Etienne Pallier
- Subject changed from ******* (M) 09.1.25 - Request Builder to ******* (M) 09.1.25 - Request Builder (private sub-module)

#17 - 09/23/2016 04:00 pm - Etienne Pallier
- Target version deleted (136)
